/*
   Quarticom Ltd Style Sheet
   Author: Quentin Rowe
   Date:   12 May 2010

   Filename:         styles.css
   Supporting Files: *.*

*/

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	background: #505050;
	margin: 0; /* zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #707070; /* darkens or lightens main body text */
	}

#outerContainer {
	background: white;
	width: 800px;  
	overflow: hidden;
	margin: auto;
	padding-top: 6px;
	text-align: left;
	}
	
			
#headContainer table {border-collapse:collapse; border: 0; width:100%; padding: 0px; float: left;}	
	#h_Line1 	{height:1.7em; font-size:17px; color: white; background-color: #007DB4; }				
	#h_Line1 td	{padding-left: 5px; padding-right: 5px;}			
	
	/* Horizontal Menu and Phone No. line */
		#h_Line2			{vertical-align:top; line-height: 1.2em;}
		
			#h_Menu 			{color: #3366FF; float: left; }
			#h_Menu ul 		{list-style-type: none; text-align: left; padding-left: 5px; margin: 0; }
			#h_Menu li 		{display: inline; font-size: 16px; } /* forces menu to horizontal */
	
			#h_Menu a:link 		{text-decoration: none; color: #3366FF;}
			#h_Menu a:visited	{text-decoration: none; color: #3366FF;}
			#h_Menu a:hover 		{text-decoration: underline; color: #3366FF;}
			#h_Menu a:active 	{text-decoration: underline; color: #0000FF;}
			#h_Menu a:focus		{text-decoration: underline; color: #0000FF;}
		
			/* emphasises current page in horizontal menu */														/* < here */
			#home .home, #services .services, #client_intro .client_intro, #experience .experience
			{text-decoration: none; font-weight:bold; color: #0000FF; }
	
			#phone	{float: right; font-size: 13px; text-align: right; padding-left: 5px; 
					padding-right: 5px; border-top: 1px solid white;
					background-image: url(images/phoneBackgroundFade.gif) ; width:250px; height:18px; 
					clear: right; 
					}
	
	
	#logo  {padding-top: 2px; padding-bottom: 0px;  margin: 0; clear: right; }
	
		/* Horizontal Client Sub-Menu */
		#c_Sub-Menu			{vertical-align: top; line-height: 1.8em;}
		
			#s_Menu 			{color: #3366FF; float: left; }
			#s_Menu ul 		{list-style-type: none; text-align: left; padding-left: 120px; margin: 0; }
			#s_Menu li 		{display: inline; font-size: 14px; } /* forces menu to horizontal */
	
			#s_Menu a:link 		{text-decoration: none; color: #3366FF;}
			#s_Menu a:visited	{text-decoration: none; color: #3366FF;}
			#s_Menu a:hover 		{text-decoration: underline; color: #3366FF;}
			#s_Menu a:active 	{text-decoration: underline; color: #0000FF;}
			#s_Menu a:focus		{text-decoration: underline; color: #0000FF;}
			
	
#mainContent {padding-left: 8px; }
#mainContent b {color: #026DA5; }

#clientLinkBar		{
					float: right; width: 152px; border:1px solid #026DA5; padding: 1px 8px 8px 8px; 
					background-color: #EFEFEF; margin: 0 8px 8px 20px; list-style-type: none;
					text-align: center;
					}
#clientLinkBar img	{width: 150px; border: 1px solid black; margin-top: 12px;}
#clientLinkBar a 	{text-decoration: none; font-size: 12px; }

#homeBody			{text-align: justify; }
#homeBody ul			{text-align: justify; }

.thinBreak			{line-height: 0.6em;}
.infoLine			{font-size: .8em; text-align: center; padding-right: 8px; color: green;}

#center				{text-align:center; font-size: 1.2em;}


#serviceBlock span		{font-weight: normal;}
#serviceBlock a			{text-decoration: none; color: #3366FF;}
#serviceBlock a:hover 	{text-decoration: none; color: #3366FF;}


.serviceLink			{float: left; margin: 0; padding: 0px; border: none;}
.serviceIcon			{float: left; margin: 0 15px 10px 0;}

.serviceBody			{ margin: 0 10px 40px 0;  text-align: justify;}

#industryBlock			{font-size: 11px; float: left;}

a.textLink 				{text-decoration: none; color: #3366FF;}
a.textLink:hover 		{text-decoration: underline; color: #3366FF;}

.caseHead				{
						clear: left; line-height: 1.4em; padding-left: 4px;
						font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 15px; font-weight: bold;
						margin-top: 8px; margin-bottom: 1px; width: 779px;
						background-color: #13A0D7; color: white;
						}

.caseSumBar				{
						float: left; background-color: #EFEFEF; width: 771px; height: 105px;
						padding: 6px; margin-bottom: 6px;
						}
.caseImgLink			{width: 100px; border: 1px solid black; margin-right: 12px; float: left; }

.caseSumTxtIntro		{
						font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; line-height: 1.3em;  text-align: justify;
						}
.caseSumTxtIntro p		{
						margin: 0px; padding: 0px; margin-bottom: 5px;
						}
.caseSumTxtIntro a		{
						font-size: 0.85em; text-decoration: none; color: #3366FF;
						}
.caseSumTxt				{
						font-family: Lucida Console, Courier New, Monospace; font-size: 14px; line-height: 1.4em; 
						}
.caseSumTxt p			{
						margin: 0px; padding: 0px;
						}
.caseImageBar			{
						float: right; width: 222px; border-left: 1px solid #007DB4; border-bottom: 1px solid #007DB4;
						padding-top: 6px; background-color: #EFEFEF; margin:0px 8px 50px 8px; 
						}										
.caseImageBarImage		{
						width: 200px; margin: 0px 10px 6px 0px; float: right;
						border: 1px solid black; background-color: white;
						}

.caseBody				{margin-right: 270px; text-align: justify;}
						
.casePartner			{
						margin: 4px 10px 4px 0px; border: 1px solid black; width: 175px; padding-bottom: 7px;
						background-color: white; float: left; line-height: 1.4em; 
						}
.casePartnerHead		{
						text-align: center; line-height: 1.4em; padding-left: 4px;
						font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold;
						margin-bottom: 5px;
						background-color: black; color: white; margin: 0 0 10px 0; padding: 0px;
						}
.casePartner p			{}
.casePartnerLink		{text-decoration: none; color: blue; padding-left: 6px; font-size: 13px;}
.casePartnerLink:hover 	{text-decoration: underline;}




div.caseFooter			{clear: left; width: 792px; font-size: .9em; }
a.top					{float: right; color: blue; margin: 0 8px 0 0; clear: right;}
.topLink				{border: 0px;}
a.prodLink				{float: left; color: blue; }
div.case					{clear: right;}


#twoToneH span		{color: #026DA5;}



#footer	{
		width:100%; float: left; line-height: 1.2em; vertical-align: top;
		font-size: 10px; text-align: center;  
		background: #E6E6E6;
		}
		
ul		{font-size: 14px; list-style-type: square; line-height: 1.5em; }

	
h1	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	margin: 0;
	margin-top: 8px;
	padding: 0;
	}
	
h2	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	margin: 0;
	margin-top: 8px;
	margin-bottom: 8px;
	padding: 0;
	color: #026DA5;
	}
	
.twoToneH	
	{ 
	font-style: normal;
	font-size: .85em;
	color: black;
	}
	
h3	{ 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	margin: 0;
	margin-top: 8px;
	margin-bottom: 0px;
	padding: 0;
	color: #026DA5;
	}


	
	
